<div class="countCard" [ngClass]="{'count-card-embossed':embossedFlag === true}"
     (click)="filterAssetsOnType(dashData.type)">
    <span *ngIf="showCloseBtn"><i class="fa fa-times close-icon" aria-hidden="true"></i></span>
    <div class="card-left" [ngStyle]="{'background-color':getBackgroundColorLeftCard(dashData.type) }">
        <span><img src="{{icon}}"/></span>
    </div>
    <div class="card-right text-center" [ngStyle]="{'background-color':getBackgroundColorRightCard(dashData.type) }">
       <!-- <span>{{dashData.count}}</span>-->
        <div class="name">{{dashData.label}}</div>
    </div>
</div>
companyCCByCompanyNameAndCCTypeAndVehicleTypeAndShiftType